## node-content-disposition 0.5.0

=== debian/changelog ===
node-content-disposition (0.5.0-1ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 14:31:14 +0000

node-content-disposition (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #765433)

 -- Andrew Kelley <superjoe30@gmail.com>  Wed, 15 Oct 2014 18:02:46 +0200
