=== debian/control ===
Source: node-content-disposition
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , mocha
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/jshttp/content-disposition
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-content-disposition.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-content-disposition.git
XS-Testsuite: autopkgtest

Package: node-content-disposition
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Create and parse Content-Disposition header - Node.js module
 content-disposition is a Node.js module which provides API to create and parse
 RFC-compliant Content-Disposition headers.
 .
 Node.js is an event-based server-side JavaScript engine.
