=== debian/tests/control ===
Test-Command: nodejs -e "require('content-disposition');"
Depends: @
