=== debian/control ===
Source: node-content-disposition
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , mocha <!nocheck>
 , node-deep-equal <!nocheck>
 , node-safe-buffer <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Homepage: https://github.com/jshttp/content-disposition
Vcs-Git: https://salsa.debian.org/js-team/node-content-disposition.git
Vcs-Browser: https://salsa.debian.org/js-team/node-content-disposition
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-content-disposition
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-safe-buffer
Description: Create and parse Content-Disposition header - Node.js module
 content-disposition is a Node.js module which provides API to create and parse
 RFC-compliant Content-Disposition headers.
 .
 Node.js is an event-based server-side JavaScript engine.
