=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-content-disposition-$1.tar.gz/ \
 https://github.com/jshttp/content-disposition/tags .*/archive/.*/v?([\d\.]+).tar.gz
