## node-content-disposition 0.5.4

=== debian/changelog ===
node-content-disposition (0.5.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-content-disposition: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 09:46:38 +0000

node-content-disposition (0.5.4-1) unstable; urgency=medium
 
  * Team upload

  [ Michael Ikwuegbu ]
  * New upstream version 0.5.4

  [ Yadd ]
  * Drop dependency to nodejs

 -- Michael Ikwuegbu <michaelikwuegbu1@gmail.com>  Thu, 07 Apr 2022 09:39:03 -0400
