=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
  , node-safe-buffer
+Multi-Arch: foreign
 Description: Create and parse Content-Disposition header - Node.js module
  content-disposition is a Node.js module which provides API to create and parse
  RFC-compliant Content-Disposition headers.
