=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-content-disposition-$1/ \
 https://github.com/jshttp/content-disposition/tags .*/archive/.*/v?([\d\.]+).tar.gz
